#building {
	text-align:center;
	margin-right:155px;
	overflow:hidden
}
#banners {
	text-align:right;
	position:absolute;
	float:right;
	border:1px #669966 dashed;
	background-color: #FFFFEE;
	width:296px;
/*	width:148px;*/
	height:auto;
/*	top:190px;*/
	top:124px;
	right:5px;
}
#banners2 {
	text-align:center;
	position:relative;
	float:right;
	margin-left:20px;
	border:1px #669966 dashed;
	background-color: #FFFFEE;
	width:148px;
	height:auto;
}

.hotbutton{
	width: 170px;
	margin: 0px auto;
	border: #336633 solid 1px;
	padding: 4px 4px 4px 4px;
	text-align: center;
	background-color: #99cc99;
	color: #336633;
	font-size: 20px;
	font-weight: bold;
	display:inline-block;
}
.hotbutton a {
	text-decoration: none;
	background-color: #99cc99;
	color: #336633;
}
.hotbutton a:hover {
	color: #003300;
}
#rssdiv{
	text-align:left;
	position:relative;
	float:right;
	margin-left:20px;
	width:296px;
	height:auto;
	padding-top:0px;
        margin:0px 5px 10px 10px;
}
#rssdiv h2{
	text-align: center;
	background-color: #99cc99;
	color: #336633;
	font-size: 16px;
	font-weight: bold;
	margin-top:0px;
}

.rssdiv{
	border:1px #669966 dashed;
	background-color: #FFFFEE;
	margin-bottom:10px;
	/*width:148px;*/
}
.rssHeader{
 margin-left:10px;
}

.rssBody div{
  color:gray;
  font-size:8pt;
  padding:0px;
}
.rssBody h4{
 margin-top:4px;
 margin-bottom:2px;
 font-weight:bold;
}
.rssBody ul{
 list-style-type:none;
 padding-left:10px;
}
.rssBody p{
 margin-top:5px;
}
